/* Bundle name */
"CFBundleName" = "Surge 面板";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2026 Surge Networks Inc. All rights reserved.";

/* No comment provided by engineer. */
"Surge Dashboard Archive" = "Surge Dashboard 歸檔";

